@charset "utf-8";

@import url(/campaign/css/campaign-detail.css);

/* ========== hidden ========== */
@media only screen and (min-width: 640px) {
  .c-hide-pc {
    display: none;
  }
}

@media only screen and (max-width: 640px) {
  .c-hide-sp {
    display: none;
  }
}

/* ========== text ========== */
@media only screen and (min-width: 640px) {
  .text-left-pc {
    text-align: left;
  }
  .text-right-pc {
    text-align: right;
  }
  .text-center-pc {
    text-align: center;
  }
}

@media only screen and (max-width: 640px) {
  .text-left-sp {
    text-align: left;
  }
  .text-right-sp {
    text-align: right;
  }
  .text-center-sp {
    text-align: center;
  }
}

/* ========== heading ========== */
.wb-cpn-heading-01{
  margin: -30px -54px 0 -54px!important;
}
@media only screen and (max-width: 640px){
  .wb-cpn-heading-01{
    margin: -16px -10px 0 -10px!important;
  }
}

.c-heading-season span {
  background-color: #eb7000;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  width: 24px;
  height: 24px;
  margin-right: 4px;
}
@media only screen and (max-width: 640px) {
  .c-heading-season span {
    font-size: 13px;
    padding-top: 1px;
    width: 20px;
    height: 20px;
  }
}

/* ========== anc ========== */
.c-ground-01.c-ground-anc{
  padding: 0;
}
.c-ground-01.c-ground-anc ul{
  list-style: none;
  width: 100%;
  max-width: 868px;
  margin: .5em auto;
  padding: 0;
}
.c-ground-01.c-ground-anc ul:after{
  content: "";
  display: block;
  clear: both;
}
.c-ground-01.c-ground-anc ul li{
  float: left;
  width: 25%;
  border-left: 1px solid #d4d5d5;
  padding: .5em 0;
}
.c-ground-01.c-ground-anc ul li:last-child{
  border-right: 1px solid #d4d5d5;
}
@media only screen and (max-width: 640px){
  .c-ground-01.c-ground-anc ul{
    margin: 0 auto;
  }
  .c-ground-01.c-ground-anc ul li{
    width: 50%;
  }
  .c-ground-01.c-ground-anc ul li:first-child,
  .c-ground-01.c-ground-anc ul li:nth-child(2){
    border-bottom: 1px solid #d4d5d5;
  }
}

/* ========== absolute ========== */
.relative-area {
  position: relative;
}
.absolute-btn {
  position: absolute;
  bottom: 5%;
  right: 0;
  left: 0;
  margin: auto;
}
.absolute-btn .c-btn-01:hover {
  opacity: 1;
}
@media only screen and (max-width: 780px){
.absolute-btn {
  bottom: 4%;
}
.absolute-btn.absolute-btn-pc .c-btn-01 {
  font-size: 87.5%;
}
}
@media only screen and (max-width: 540px){
.absolute-btn-pc {
  bottom: 2%;
}
.absolute-btn.absolute-btn-pc .c-btn-01 {
  font-size: 75%;
}
}

/* ========== c-btn-mail ========== */
a.c-btn-account.c-btn-mail::before {
  background-image: url(/assets/img/icon_mail_01.png)
}